/* Import Section
=================================================================== */
@import url("icons.css");
/* Icons. */
@import url("icons-color.css");
/* Icons. */
@import url("social-icons.css");
/* Social Icons */
@import url("hover.css");
/* Hover CSS3 Effect */
@import url("parallax-slider.css"); /* Parallax Slider */

.clear {
    clear: both;
}

body {
    font-family: 'Droid Sans';
    font-size: 12px;
    color: #000;
    background-image: url('/img/bricks.jpg');
    background-position: center top;
    background-size: 100% auto;
}

body div.container, .white {
    background-color: #ffffff;
}

.grey {
    background-color: #cccccc;
}

html, body {
    background-color: #cccccc;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Oswald" !important;
    font-weight: normal !important;
    color: #666;
    margin-top: 10px;
    margin-bottom: 0px;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}

h1, h2, h3 {
    margin-bottom: 10px;
}

.title {
    border-bottom: 3px double #f6f6f6;
    margin-bottom: 10px;
}

form#volunteer dl dt {
    float: left;
    clear: left;
    min-width: 200px;
}

form#volunteer dl dd {
    float: left;
}

div#form-bck {
    background-image: url(/img/ballot.jpg);
    background-size: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

div#form-bck h2 {
    color: yellow;
    text-shadow: 2px 2px 2px #000;
}

#parliamentjumbo {
    background-image: url(/img/emptyparliament.png);
    background-size: 100%;
    color: white;
    text-shadow: 2px 2px 2px #000;
}

.title h1, .title h2, .title h3, .title h4, .title h5, .title h6 {
    border-bottom: 5px double #3689c2 !important;
    margin-bottom: -4px !important;
    display: inline-block !important;
    padding: 0px 10px !important;
    margin-left: 15px !important;
    margin-right: 15px !important;
}

#wrapper {
    background: #fff;

}

.nonbreaking {
    white-space: nowrap;
}

.alignright {
    text-align: right;
}

.donation {
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 5px;
    text-align: center;
}

/* #Lists
================================================== */
ul, ol {
    margin: 0;
}

ul {
    list-style: none outside;
}

ol {
    list-style: decimal;
}

ol, ul.square, ul.circle, ul.disc {
    margin-left: 30px;
}

ul.square {
    list-style: square outside;
}

ul.circle {
    list-style: circle outside;
}

ul.disc {
    list-style: disc outside;
}

ul ul, ul ol,
ol ol, ol ul {
}

ul ul li, ul ol li,
ol ol li, ol ul li {
}

/* Header
=================================================================== */

header {
    background: #fff;
    border-bottom: 5px solid #f6f6f6;
}

.logo img {
    margin-top: 8px;
}

#social-links {
    margin-top: 20px;
    float: right;
}

.whatson {
    max-height: 300px;
    overflow-y: scroll;
}

form.form-search {
    padding-top: 34px;
}

.form-request dl {
    padding-top: 20px;
    font-size: 1.6em;
}

.form-request dt {
    padding-top: 20px;
    line-height: 1;
}

.form-request input.radio-request {
    margin-right: 10px;
}

.form-request label.radio-label {
    font-weight: 200;
}

.form-request label.required:after {
    content: " *";
}

.form-request textarea, .form-request input {
    max-width: 100%;
}

.navbar,
.navbar-inner,
.nav {
    background: #fff !important;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0px;
    margin: 0;
}

#topnav {
    height: 84px;
    padding-bottom: 20px;
}

#topnav div div.navbar-collapse {
    float: right;
}

#channel-menu li a img {
    height: 32px;
}

#channel-menu li a img.ls-icon {
    height: 12px;
    padding-right: 4px;
}

.navbar-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.navbar .nav > li > a {
    color: #666;
    border-top: 4px solid #fff;
    text-shadow: none;
    font-size: 16px;
    padding: 10px;

}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
    border-top: 4px solid #3689c2;
    background: #3689c2 !important;
    color: #fff;
}

.navbar .nav > li > a.request:focus,
.navbar .nav > li > a.request:hover {
    border-top: 4px solid #da4f49;
    background: #da4f49 !important;
    color: #fff;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    color: #3689c2;
    text-decoration: none;
    border-top: 4px solid #3689c2;
    background-color: #fff !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
    color: #ffffff;
    background: #3689c2 !important;
}

.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
    color: #ffffff;
    background: #3689c2 !important;
}

.navbar .btn-navbar {
    position: absolute;
    right: 50px;
    top: 15px;
}

/* Page Title
=================================================================== */

#page-title-icon {
    background: #fff;
    height: 48px;
    width: 48px;
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
    padding: 4px;
    margin-left: -16px;
    margin-top: -18px;
    position: relative;
    z-index: 10;
    float: left;

}

#page-title-icon-inner {
    background: #ffd35f;
    height: 48px;
    width: 48px;
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
    margin-left: -52px;
    margin-top: -14px;
    position: relative;
    z-index: 30;
    float: left;
}

#page-title {
    background: url(../img/bg-grey2.png);
    display: block;
    margin-bottom: 25px;
    position: relative;
    z-index: 20;
    border-bottom: 5px solid #f6f6f6;
}

#page-title-inner {
    background: rgba(102, 153, 204, 0.9);
    -webkit-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, .25);
    -moz-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, .25);
    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, .25);
    padding: 10px;
}

#page-title i {
    margin: -6px 2px -5px -18px;
    padding: 0px;
}

#page-title h2 {
    display: inline-block;
    font-family: "Boogaloo" !important;
    color: #fff;
    padding: 10px 20px 5px 20px;
    font-size: 30px;
}

#page-title span {
    color: #555;
}

/* Flexslider
=================================================================== */

/* Browser Resets
=================================================================== */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
    outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Necessary Styles
=================================================================== */
.flexslider {
    margin: 0;
    padding: 0;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
    position: relative;
    zoom: 1;
    display: none;
    -webkit-backface-visibility: hidden;
}

.flexslider .slides img {
    width: 100%;
    display: block;
}

.flex-pauseplay span {
    text-transform: capitalize;
}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider {
    position: relative;
    zoom: 1;
    z-index: 50;
}

/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}

/* Default Styles
=================================================================== */
.flexslider {
    background: #fff;
    zoom: 1;
}

.ie7 .flexslider {
    margin-bottom: -30px;
}

.flex-viewport {
    max-height: 2000px;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    zoom: 1;
}

/* Direction Nav
=================================================================== */

.flex-direction-nav a {
    width: 35px;
    height: 35px;
    display: block;
    background-color: #555;
    top: 20px;
    right: 20px;
    float: none;
    position: absolute;
    cursor: pointer;
    text-indent: -9999px;
    background-color: #222;
    background: rgba(0, 0, 0, 0.65);
    *bottom: 50px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.flex-direction-nav .flex-next {
    background-image: url(../img/slider-control-right.png);
    background-repeat: no-repeat;
    background-position: 52% 50%;
}

.flex-direction-nav .flex-prev {
    margin-right: 36px;
    background-image: url(../img/slider-control-left.png);
    background-repeat: no-repeat;
    background-position: 48% 50%;
}

.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
    background-color: #2672b6;
    opacity: 1;
}

.subpage .flex-direction-nav a {
    bottom: 0px;
    right: 0px;
    *bottom: 30px;
}

/* Control Nav
=================================================================== */
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -30px;
    text-align: center;
}

.flex-control-nav li {
    margin: 0 3px 0 0;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flex-control-paging li a {
    width: 14px;
    height: 14px;
    display: block;
    background: #c8c8c8;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
}

.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
    background: #505050;
}

.flex-control-paging li a.flex-active {
    cursor: default;
}

/* Caption
=================================================================== */
.slide-caption {
    width: auto;
    max-width: 30%;
    padding: 10px 20px;
    margin: 0 0 0px 0px;
    position: absolute;
    display: block;
    left: 20px;
    bottom: 20px;
    background-color: #222;
    background: rgba(0, 0, 0, 0.7);
}

.slide-caption.n {
    background-color: #222;
    background: rgba(0, 0, 0, 0.6);
}

.slide-caption h3 {
    color: #fff;
    font-size: 18px;
    margin: 0;
    line-height: 33px;
}

.slide-caption p {
    margin: 0;
    line-height: 19px;
    color: #bbb;
}

/* Notice
====================================================================== */

.hero-unit {
    background: #fff url(../img/bg-k10.png);
    border-left: 4px solid #3689c2;
    padding: 13px 13px 13px 15px;
    font-style: italic;
    margin: 20px auto;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-size: 14px !important;
}

/* Icon Boxes
=================================================================== */
.icons-box-container {
    float: left;
}

.icons-boxes-container {
    float: left;
}

.icons-box {
    text-align: center;
    border: 1px solid #fff;
    padding: 20px 10px 10px 10px;
}

.icons-box:hover {
    background: #fcfcfc;
    border: 1px solid #f6f6f6;
}

.icons-box h3 {
    margin: 0 auto;
    padding-top: 10px;
    border-bottom: 3px double #f6f6f6;
    margin-bottom: 10px;
}

.icons-box p {
    float: left;
}

.icons-box i {
    float: left;
    margin: -2px 0 0px 0;
}

.icons-box i.circle {
    float: none !important;
    margin: 0 auto !important;
}

.icons-box i.circle-color {
    float: none !important;
    margin: 0 auto !important;
}

.icons-box i.circle-color-full {
    float: none !important;
    margin: 0 auto !important;
}

.circle {
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
    -webkit-box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 1);
    box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 1);
    margin: 0 auto;
    opacity: .1;
}

.big {
    border: 20px solid #fff !important;
}

.ico-color {
    background-image: url("../img/icons/green/glyphicons.png");
    opacity: 1;
}

.mini-color {
    background-image: url("../img/icons/green/glyphicons-mini.png");
    opacity: 1;
}

.circle-color {
    background-color: #fff;
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
    -webkit-box-shadow: 0px 0px 0px 3px #3689c2;
    -moz-box-shadow: 0px 0px 0px 3px #3689c2;
    box-shadow: 0px 0px 0px 3px #3689c2;
    margin: 0 auto;
    opacity: 1;
}

.circle-color-full {
    background-color: #3689c2;
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
    -webkit-box-shadow: 0px 0px 0px 3px #3689c2;
    -moz-box-shadow: 0px 0px 0px 3px #3689c2;
    box-shadow: 0px 0px 0px 3px #3689c2;
    margin: 0 auto;
    opacity: 1;
}

.big-color {
    border: 20px solid #3689c2 !important;
}

/* Icon Boxes Vert
=================================================================== */
.icons-box-vert-container {
    float: left;
}

.icons-boxes-vert-container {
    float: left;
}

.icons-box-vert {
    border: 1px solid #fff;
    padding: 30px 15px 10px 15px;
}

.icons-box-vert:hover {
    background: #fcfcfc;
    border: 1px solid #f6f6f6;
}

.icons-box-vert-info {
    float: right;
    margin-top: -6px;
    margin-bottom: 6px;
    margin-left: 20px;
    width: 70%;
}

.icons-box-vert h3 {
    float: left;
    margin-top: -10px;
}

.icons-box-vert p {
    float: left !important;
}

.icons-box-vert i {
    float: left;
}

.icons-box-vert i.circle {
    float: left !important;
}

.icons-box-vert i.circle {
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
    -webkit-box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 1);
    box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 1);
    opacity: .1;
}

.icons-left {
    float: left;
}

/* About
=================================================================== */
.team-name {
    padding: 15px 0;
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 15px;
    font-family: "Boogaloo";
    font-size: 18px;
    text-align: center;

}

.team-name span {
    font-size: 12px;
    font-weight: normal;
    color: #888;
}

.team-about p {
    padding: 0 0 15px 0;
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 15px;
}

.disp-in-tab {
    display: inline-table;
}

/* Testimonial's Carousel
=================================================================== */
.testimonial-container {
    position: relative;
}

.testimonials {
    background: #fff;
    border: 1px solid #f6f6f6;
    padding: 20px;
    line-height: 21px;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

.testimonials-bg {
    margin-top: -1px;
    display: block;
    width: 200px;
    height: 30px;
}

.testimonials-author {
    color: #666;
    float: right;
    display: block;
    margin-top: -23px;
    margin-bottom: 20px;
}

.testimonials-author span {
    color: #a0a0a0
}

/* Carousel */

div#carousel-archive h4 {
    padding-left: 10px;
}

.strokeme {
    color: white;
    text-shadow: -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}

.carousel-disabled,
.mr-rotato-disabled,
.mr-rotato-next,
.mr-rotato-prev {
    border: 1px solid #f6f6f6;
    display: inline-block;
    margin-right: 1px;
    height: 21px;
    width: 21px;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    display: block;
    position: absolute;
    margin-top: -40px;
}

.mr-rotato-next {
    background: url(../img/testimonials-right-01.png) no-repeat 50%;
    background-color: #fff;
    right: -1px;
    z-index: 6;
}

.mr-rotato-prev {
    background: url(../img/testimonials-left-01.png) no-repeat 50%;
    background-color: #fff;
    right: 25px;
    -webkit-box-shadow: 3px 0px 0px 0px #fff;
    box-shadow: 3px 0px 0px 0px #fff;
    z-index: 5;
}

.mr-rotato-next:hover {
    background: url(../img/testimonials-right-02.png) no-repeat 50%;
}

.mr-rotato-prev:hover {
    background: url(../img/testimonials-left-02.png) no-repeat 50%;
}

.mr-rotato-prev:hover,
.mr-rotato-next:hover {
    background-color: #2672b6;
    border-color: #2672b6;
}

/* Tabs
=================================================================== */
.tabs-nav {
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
}

.tabs-nav li {
    float: left;
    line-height: 34px;
    overflow: hidden;
    padding: 0;
    position: relative;
    margin: 0 0 -1px 0;
}

.tabs-nav li a {
    background-color: #fcfcfc;
    border: 1px solid #f6f6f6;
    border-right: none;
    border-bottom: 1px solid #f6f6f6;
    color: #888;
    display: block;
    letter-spacing: 0;
    outline: none;
    padding: 0 16px;
    text-decoration: none;
}

.ie7 .tabs-nav li a {
    height: 35px;
}

.tabs-nav li:first-child a {
    border-left: 1px solid #f6f6f6;
}

.tabs-nav li:last-child a {
    border-right: 1px solid #f6f6f6;
}

.tabs-nav li.active a {
    color: #444;
    font-weight: bold;
}

.tabs-nav li.active a i {
    opacity: 1;
    filter: alpha(opacity=100);
}

.tabs-nav li i {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.tabs-nav li a:hover {
    background: #fff;
}

.tabs-nav li.active a {
    background: #fff;
    border-bottom: 2px solid #fff;
}

.tabs-container {
    border: 1px solid #f6f6f6;
    margin: -1px 0 20px;
    overflow: hidden;
    width: 100%;
    line-height: 19px;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

.tab-content {
    padding: 20px;
}

/* Progress Bar
=================================================================== */
.progress-bar h5 {
    margin-bottom: 6px;
}

.progress-bar li {
    margin-bottom: 12px;
    list-style: none;
}

.meter {
    height: 23px;
    position: relative;
    background: #fcfcfc;
}

.meter > span {
    display: block;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.meter > span:after, .animate > span > span {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
}

.meter > span:after,
.animate > span > spans li.current {
    background: #3689c2;
}

/* Dropcaps
=================================================================== */
.dropcap {
    background: #fcfcfc;
    color: #666;
    display: inline-block;
    float: left;
    font-size: 23px;
    font-weight: 600;
    height: 36px;
    line-height: 36px;
    margin: 0 7px 0 0;
    text-align: center;
    width: 36px;
    border: 1px solid #f6f6f6;
}

.dropcap.dark {
    background: #3a3a3a;
    color: #fff;
}

.dropcap.color {
    background: #3689c2;
    color: #fff;
}

/* Clients List
=================================================================== */

.clients-carousel {
    border: 1px solid #f6f6f6;
    overflow: hidden;
}

.clients-carousel li {

    float: left;
    width: 120px;
    padding: 0px 20px;
    overflow: hidden;
    border-right: 1px solid #f6f6f6;
    margin-left: 1px;

}

.clients-carousel ul.clients {
    background: #fcfcfc;
}

.clients-carousel li img {
    float: none !important;
    margin: 0 auto !important;
    /*filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.clients-carousel li:hover {
    background: #fafafa;
}

.clients-carousel li img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

/* Pricing Tables
=================================================================== */
.five-tables .pricing-table {
    width: 187px;
}

.four-tables .pricing-table {
    width: 234px;
}

.three-tables .pricing-table {
    width: 312px;
}

.two-tables .pricing-table {
    width: 469px;
}

.pricing-table {
    float: left;
    margin: 1px 0 0 1px;
}

.pricing-table h3 {
    font-size: 16px;
    text-align: center;
    color: #fff;
    padding: 6px 0;
    margin: 0;
}

.pricing-table li {
    color: #888;
    background: #fff;
    text-align: center;
    padding: 11px 0;
    border-bottom: 1px solid #fff;
}

.pricing-table li:nth-child(2n) {
    background: #f6f6f6;
}

.pricing-table h4 {
    padding: 0 0 10px
}

a.buy {
    text-align: center;
    display: block;
    color: #fff;
    padding: 12px 0;
    font-weight: bold;
    font-size: 14px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

a.buy:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
}

/* Table
=================================================================== */
.pricing-table h3,
.pricing-table h4 {
    color: #fff;
    margin: 0;
}

.pricing-table h4 {
    padding: 15px 0;
}

.price,
.time {
    display: block;
    text-align: center;
    line-height: 24px;
}

.price {
    font-size: 24px;
    font-weight: normal;
}

.time {
    font-size: 12px;
    font-weight: normal;
}

/* Color Schemes
=================================================================== */

/* Color - 1 */
.pricing-table .color-cccddd h3, .color-cccddd .buy {
    background-color: #ccc;
}

.pricing-table .color-cccddd h4 {
    background-color: #ddd;
}

/* Color - 2 */
.pricing-table .color-666777 h3, .color-666777 .buy {
    background-color: #666;
}

.pricing-table .color-666777 h4 {
    background-color: #777;
}

/* Color - 3 */
.pricing-table .color-custom h3, .color-custom .buy {
    background-color: #111;
    padding: 15px 0;
}

.pricing-table .color-custom h4 {
    background-color: #222;
    padding: 35px 0;
}

.color-custom {
    margin-top: -57px;
    -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, .5);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, .5);
}

.pricing-table {
    position: relative !important;
    z-index: 5 !important;
    margin: 60px 0px;
}

.pricing-table.best-option {
    position: relative !important;
    z-index: 6 !important;
}

.pricing-table .color-custom h3, .color-custom .buy {
    background-color: #5980a8;
}

.pricing-table .color-custom h4 {
    background-color: #3689c2;
}

/* Google Map
=================================================================== */
#googlemaps-container-top {
    position: relative;
    z-index: 2;
    -webkit-box-shadow: inset 0px 3px 3px rgba(0, 0, 0, .25);
    -moz-box-shadow: inset 0px 3px 3px rgba(0, 0, 0, .25);
    box-shadow: inset 0px 3px 3px rgba(0, 0, 0, .25);
    height: 20px;
}

#googlemaps-container-bottom {
    position: relative;
    z-index: 2;
    -webkit-box-shadow: inset 0px -3px 3px rgba(0, 0, 0, .25);
    -moz-box-shadow: inset 0px -3px 3px rgba(0, 0, 0, .25);
    box-shadow: inset 0px -3px 3px rgba(0, 0, 0, .25);
    height: 20px;
    margin-top: -40px;
    border-bottom: 5px solid #f6f6f6;
    margin-bottom: 20px;
}

#googlemaps {
    position: relative;
    z-index: 1;
    height: 400px;
    width: 100%;
    top: -20px;
}

#small-map-container {
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
    position: relative;
    z-index: 2;
    border: 5px solid #f6f6f6;
    -webkit-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, .25);
    -moz-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, .25);
    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, .25);
    height: 210px;
    width: 210px;
    margin-bottom: -215px;

}

#small-map-container a {
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
    position: relative;
    z-index: 2;
    height: 210px;
    width: 210px;
    display: block;
}

#small-map {
    position: relative;
    z-index: 1;
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
    margin-left: 5px;

}

/* Footer
====================================================================== */
#footer-menu {
    height: 50px;
    background: #fcfcfc url(../img/bg-k20.png) repeat;
    border-top: 4px solid #f6f6f6;
    border-bottom: 4px solid #f6f6f6;
    margin-top: 20px;
}

#footer-menu-logo img {
    margin-top: 10px;
}

#footer-menu-links {
    display: block;
    float: left;
    max-height: 52px;
    margin: 6px 0 6px 0;

}

#footer-menu-links ul,
#footer-menu-links li {
    list-style: disc;
    color: #999999;
    padding: 0;
    margin: 0;
}

#footer-menu-links li:first-child {
    list-style: none;
}

#footer-menu-links ul li {
    float: left;
    position: relative;
    z-index: 100;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#footer-menu-links ul li a {
    display: inline-block;
    color: #999999;
    text-decoration: none;
    font-size: 12px;
    font-family: 'Droid Sans';
    text-transform: lowercase;
    padding: 10px 15px 10px 0px;
    margin: 0px 10px 0px 0px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}

#footer-menu-links ul li:first-child a {

}

#footer-menu-links ul li a:hover {
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#footer-menu-back-to-top {
    margin: 10px;
    z-index: 999;
}

#footer-menu-back-to-top a {
    width: 30px;
    height: 30px;
    display: block;
    background-color: #3689c2;
    background-image: url(../img/scroll-top-top.png);
    background-repeat: no-repeat;
    background-position: 50%;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#footer-menu-back-to-top a:hover {
    background-color: #aaa;
}

.dark-tile {
    background: url(../img/tile.jpg) repeat;
}

#footer {
    background: url(../img/bg-k20.png) repeat;
    border-bottom: 4px solid #f6f6f6;
    color: #666 !important;
    padding: 40px 0px;
    z-index: 1;
    position: relative;
    opacity: 1;
}

#footer a:hover {
    color: #fff;
}

.no-margin {
    margin-top: 0;
}

#footer h3 {
    padding: 4px;
    margin-bottom: 10px;
    color: white;
    text-shadow: 1px 1px 1px #000;
}

/* Newsletter Form
====================================================================== */

form#newsletter {
    color: #999999;
    margin-left: 10px;
}

form#newsletter p {
    margin: 0px 0px -10px 0px;
}

form#newsletter label {
    font-size: 16px;
    width: 20px;
    display: block;
    position: relative;
    left: 8px;
    top: 33px;
    z-index: 2;
}

form#newsletter input[type=text] {
    background: #fff;
    width: 75%;
    float: left;
    border: 1px solid #f6f6f6;
    position: relative;
    z-index: 1;
    padding: 7px 0px 8px 34px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-left-radius: 3px;
}

form#newsletter input[type=submit] {
    background: #3689c2;
    color: #fff;
    width: 25%;
    float: left;
    border: 1px solid #f6f6f6;
    position: relative;
    z-index: 2;
    font-size: 14px;
    padding: 7px 0px 8px 0px;
    margin-top: 0px;
    margin-left: -42px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;

}

/* Copyright
====================================================================== */

#copyright {
    padding: 20px 0px;
}

#copyright div.container {
    background: none;
}

#footer div.container {
    background: none;
}

#copyright p, #copyright p a {
    margin: 0 auto;
    width: 380px;
    text-align: center;
    color: white;
    text-shadow: 1px 1px 1px #000;
}

/* Photo Stream
=================================================================== */
.flickr-widget {
    margin-right: -12px;
    margin-top: 15px;
}

.flickr-widget img {
    display: block;
    width: 100%;
}

.flickr-widget a:hover {
    border-color: #505050;
}

.flickr-widget a {
    float: left;
    width: 52px;
    height: 52px;
    margin-left: 0px;
    margin-right: 11px;
    margin-bottom: 12px;
    background: #fcfcfc;
    border: 1px solid #f6f6f6;
    padding: 4px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.ie7 .flickr-widget a {
    width: 54px;
    height: 54px;
}

/* Custom Buttons Colors
====================================================================== */

.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
    color: rgba(255, 255, 255, 0.75);
}

.btn {
    border-color: #c5c5c5;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.btn-primary {
    background-color: #006dcc;
    color: #ffffff;
    background-image: -moz-linear-gradient(top, #3689c2, #3689c2);
    background-image: -ms-linear-gradient(top, #3689c2, #3689c2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3689c2), to(#3689c2));
    background-image: -webkit-linear-gradient(top, #3689c2, #3689c2);
    background-image: -o-linear-gradient(top, #3689c2, #3689c2);
    background-image: linear-gradient(top, #3689c2, #3689c2);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#' 3689 c2, endColorstr='#' 3689 c2, GradientType=0);
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
    background-color: #3689c2;
}

.btn-primary:active,
.btn-primary.active {
    background-color: #003399 \9;
}

.btn-warning {
    background-color: #faa732;
    color: #ffffff;
    background-image: -moz-linear-gradient(top, #fbb450, #fbb450);
    background-image: -ms-linear-gradient(top, #fbb450, #fbb450);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#fbb450));
    background-image: -webkit-linear-gradient(top, #fbb450, #fbb450);
    background-image: -o-linear-gradient(top, #fbb450, #fbb450);
    background-image: linear-gradient(top, #fbb450, #fbb450);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#' fbb450, endColorstr='#' fbb450, GradientType=0);
    border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
    background-color: #fbb450;
}

.btn-warning:active,
.btn-warning.active {
    background-color: #c67605 \9;
}

.btn-danger {
    background-color: #da4f49;
    color: #ffffff;
    background-image: -moz-linear-gradient(top, #ee5f5b, #ee5f5b);
    background-image: -ms-linear-gradient(top, #ee5f5b, #ee5f5b);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#ee5f5b));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #ee5f5b);
    background-image: -o-linear-gradient(top, #ee5f5b, #ee5f5b);
    background-image: linear-gradient(top, #ee5f5b, #ee5f5b);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#' ee5f5b, endColorstr='#' ee5f5b, GradientType=0);
    border-color: #bd362f #bd362f #802420;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
    background-color: #ee5f5b
}

.btn-danger:active,
.btn-danger.active {
    background-color: #942a25 \9;
}

.btn-success:active,
.btn-success.active {
    background-color: #404081 \9;
}

.btn-info {
    background-color: #49afcd;
    color: #ffffff;
    background-image: -moz-linear-gradient(top, #5bc0de, #5bc0de);
    background-image: -ms-linear-gradient(top, #5bc0de, #5bc0de);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#5bc0de));
    background-image: -webkit-linear-gradient(top, #5bc0de, #5bc0de);
    background-image: -o-linear-gradient(top, #5bc0de, #5bc0de);
    background-image: linear-gradient(top, #5bc0de, #5bc0de);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#' 5 bc0de, endColorstr='#' 5 bc0de, GradientType=0);
    border-color: #2f96b4 #2f96b4 #1f6377;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
    background-color: #5bc0de;
}

.btn-info:active,
.btn-info.active {
    background-color: #24748c \9;
}

.btn-inverse {
    color: #ffffff;
    background-color: #363636;
    *background-color: #222222;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
    background-image: -webkit-linear-gradient(top, #444444, #222222);
    background-image: -o-linear-gradient(top, #444444, #222222);
    background-image: linear-gradient(to bottom, #444444, #222222);
    background-image: -moz-linear-gradient(top, #444444, #222222);
    background-repeat: repeat-x;
    border-color: #222222 #222222 #000000;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
    color: #ffffff;
    background-color: #222222;
    *background-color: #151515;
}

.btn-inverse:active,
.btn-inverse.active {
    background-color: #080808 \9;
}

/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 960px) {

    header {
        height: 64px;
    }

    #wrapper {

    }

    #footer-menu {

    }

    #footer {

    }

    .flexslider.home {
        min-height: 300px;
    }

}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {

    header {
        min-height: 64px;
    }

}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {

    header {
        min-height: 64px;
    }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    header {
        min-height: 64px;
    }

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {

    header {
        min-height: 64px;
    }

}
@media (max-width: 768px) {
    .no-padding [class*=col-] {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .container.no-padding {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

/*events data list*/

img.source-info {
    max-height: 45px;
}

.events {
    position: absolute;
    top: 150px;
    left: 50px;
    background-color: rgba(255, 255, 255, 0.8);
    width: 60%;
    border-radius: 5px;
    padding: 10px;
    margin: 5px;
}

.third-party {
    background-color: rgba(255, 255, 238, 1);
}

#social-buttons div.fb-share-button {
    padding-left: 4px;
    padding-bottom: 2px;
    margin-bottom: 0px;
}

#social-buttons iframe.twitter-share-button {
    padding-left: 0px;
    padding-bottom: 0px;
    margin-bottom: -4px;
}

ul.new-events li, ul.old-events li, ul.live-events li {
    border-bottom: 1px dashed #ccc;
    padding-top: 20px;
    overflow: auto;
    padding-bottom: 20px;
}

a.play {
    display: block;
    position: relative;
	z-index: 100;
}

a.play:hover span {
    background: url(/img/play_btn.png) no-repeat;
    -moz-opacity: .80;
    opacity: .80;
    filter: alpha(opacity=80);
    display: block;
    position: absolute;
    top: 25%;
    left: 33%;
    z-index: 100;
    width: 60px;
    height: 60px;
}

img.img-polaroid {
    max-height: 160px;
    max-width: 120px;
    float: left;
    margin-right: 20px;
}

ul.old-events li img.img-polaroid, ul.new-events li img.img-polaroid, ul.live-events li img.img-polaroid {
    max-height: 160px;
    max-width: 120px;
    float: left;
    margin-right: 20px;
}

ul.live-events li img {
    border: 2px solid red;
}

ul.live-events li h3 {
    color: red;
}

ul.errors li {
    color: red;
}

.red {
    color: red;
}

.live-banner {
    color: white;
    background-color: red;
    padding: 4px 4px 4px 4px;
}

#ricbanner {
    background: url('/img/ricbanner.jpg');
    max-width: 100%;
}

#ricbanner h1, #ricbanner p {
    color: white;
    text-shadow: 2px 2px 2px black;
}

#electionbanner {
    background: url('/img/electionbanner.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    max-width: 100%;
}

#electionbanner h1, #electionbanner p {
    color: white;
    text-shadow: 2px 2px 2px black;
}

.marketing .col-lg-4 {
    margin-bottom: 20px;
    text-align: center;
}

.marketing h2 {
    font-weight: normal;
}

.marketing .col-lg-4 p {
    margin-right: 10px;
    margin-left: 10px;
}

#mc_embed_signup input {
    border: 1px solid #999;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    width: 160px;
}

#mc_embed_signup .button {
    background-color: #aaa;
    border: 0 none;
    border-radius: 4px;
    clear: both;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin: 0px 0px 0px 10px;
    padding: 0 16px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}

/* captioned images on our informational pages 
   =========================================== */
.infopage {
    position: relative;
}

.infopage img {
    width: 100%;
}

.infopage-caption {
    padding-top: 0px;
    bottom: auto;
    top: 0px;
    left: 5%;
    right: 5%;
    z-index: 10;
    position: absolute;
}

.infopage p {
    margin-bottom: 15px;
    font-size: 12pt;
    text-align: justify;
}
